/*
Theme Name: Convident theme Child
Theme URI: https://http://thema.convident.website/
Template: convident-theme
Author: Convident
Author URI: https://convident.nl
Description: Algemeen thema voor convident websites
Version: 1.0.0
Text Domain: convident-theme-child

/* algemeen */
* {
	scroll-behavior: smooth;
}
@font-face {
    font-family: "Helvetica";
    src: url('fonts/Helvetica.ttf') format('truetype');
}
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&family=Rubik:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");
:root {
    --mainFont: "Helvetica";
    --interFont: "Inter", sans-serif;
}
body {
    overflow-x: hidden !important;
}
.container-fluid {
    max-width: 1300px;
}
h1, h2, h3 {
    text-transform: uppercase;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 36px;
}
a.social-icon-single {
    background: transparent;
}
a.social-icon-single svg {
    fill: #fff;
}
a.social-icon-single #Tripadvisor svg {
    fill: #ffffff;
}
.subtitle {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #dc6650;
}
body {
    font-family: Helvetica;
    overflow: visible;
}
#logo img {
    height: 130px;
    position: relative;
    z-index: 10;
}
p {
    font-family: Helvetica;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.15em;
}
a.btn, .btn a {
    border: 3px solid #dc6650;
    color: #dc6650;
    text-transform: uppercase;
    font-family: var(--mainFont);
    font-size: 16px;
    font-style: normal;
    padding: 15px 24px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2.4px;
    border-radius: 0px 0px 15px 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a.btn:hover {
    border-color: #dc6650;
    background-color: #dc6650;
    color: white;
    opacity: 1;
}
.btn:hover a {
    color: white;
}
a.btn.trans, .btn.trans a {
    background-color: transparent;
    border: 3px solid white;
    border-bottom-right-radius: 15px;
    color: white;
}
a.btn.full, .btn.full a {
    background-color: white;
    border: 3px solid white;
    border-bottom-right-radius: 15px;
    color: #dc6650;
}
.btn.right {
    float: right;
    margin-top: 20px;
}
section:first-of-type {
    padding-top: 0px !important;
}
/* Algemeen > Menu */
nav {
    position: relative;
}
nav ul li a {
    color: white;
    font-family: Helvetica;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
nav ul li a:hover {
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.current-menu-item a {
    font-weight: bold;
}
nav ul li:last-child a {
    padding: 10px 20px !important;
}
#primary-menu {
    float: none;
    padding-right: 10px;
}
#primary-menu .social-icon-single {
    display: block;
}
@media screen and (min-width: 1199px) {
    #menu li:nth-last-child(-n+4) {
        margin-bottom: 0 !important;
        display: inline-block !important;
    }
}
#primary-menu .social-icon-single {
    display: none;
}
.dot {
    width: 15px;
    height: 15px;
    border: 2px solid white;
    background-color: #dc6650;
    border-radius: 99px;
    position: sticky;
    margin-top: 60px;
    top: 40px;
    margin-left: -6px;
}
.dotoutter {
    position: relative;
    height: 100%;
}
/* Niv1 > Home */
/* Niv1 > Home > Header */
header {
    width: 100%;
    z-index: 2;
}
.home .mobile-menu * {
    color: #2c2c2c !important;
    border-color: #2c2c2c !important;
}
.sliderhead {
    margin-top: -140px;
}
.home .top-header-intro {
    padding: 335px 0 265px 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    min-height: 100%;
    top: -90px;
    background-attachment: unset;
    z-index: -1;
}
.home .top-header-intro:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #333;
    opacity: 0.3;
}
.home .top-header-intro .intro, .home .top-header-intro .intro h1, .home .top-header-intro .intro h2 {
    color: white;
    position: relative;
    z-index: 1;
}
.top-header-intro {
    background-size: cover;
    padding: 400px 0px 30px 0px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    top: -140px;
    z-index: -1;
}
.top-header-intro:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #333;
    opacity: 0.3;
}
.top-header-intro h1 {
    position: relative;
    z-index: 2;
    color: white;
}
.top-header-intro #breadcrumbs, .top-header-intro #breadcrumbs a {
    position: relative;
    z-index: 2;
    color: white;
}
.redblock {
    background-color: #dc6650;
    width: 60%;
    top: -140px;
    right: 0;
    padding: 15px;
    color: white;
    position: absolute;
}
.redblock ul {
    padding-left: 0px;
}
.redblock li {
    list-style-type: none;
}
.redblock .single-dag.inactive {
    margin-top: 15px;
}
.redblock .single-dag.active {
    margin-bottom: 0px;
}
.redblock li .dag-tijd {
    color: white !important;
    text-align: left;
    float: none;
    font-family: Helvetica;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.15em;
    margin-top: 10px;
    margin-bottom: 0px;
}
.redblock .title-day {
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    text-transform: uppercase;
    cursor: pointer;
}
.redblock .left, .redblock .right {
    display: inline-block;
}
.redblock .left {
    padding-left: 40px;
    position: relative;
}
.redblock .left:before {
    content: '';
    position: absolute;
    left: 5px;
    top: 17px;
    width: 24px;
    height: 24px;
    background-image: url(img/clock.svg);
    background-size: cover;
}
.redblock .right {
    position: relative;
}
.redblock .btn-blank {
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    text-transform: uppercase;
    position: absolute;
    top: 34px;
    margin-left: 80px;
}
.intro h2 {
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: lighter;
}
ul.slick-dots {
    position: absolute;
    bottom: unset;
    top: 40%;
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
    right: 70px;
    opacity: 0.8;
    text-align: center;
}
ul.slick-dots li {
    display: block;
    height: 30px;
}
ul.slick-dots li button {
    height: 2px;
    width: 50px;
    opacity: 0.4;
    float: right;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul.slick-dots li.slick-active button, ul.slick-dots li button:hover {
    border: none;
    background: white;
    width: 75px;
    opacity: 1;
}
/* Niv1 > Home > Bedrijfsintro */
.bedrijfsintro {
    padding: 85px 85px 85px 0px !important;
    position: relative;
}
.grijs {
    background-color: #F4F4F4;
}
.grijs:before {
    content: '';
    width: 3000px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -2999px;
    background-color: #F4F4F4;
}
.rechts {
    padding-left: 30px !important;
}
.rechts.grijs:before {
    right: -2999px;
    left: unset;
}
/* Niv1 > Home > Verrassingsmenu */
.vmenu {
    padding: 30px 0px;
    border-bottom: 1px solid #000000;
}
.vmenu h3 {
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.vmenu img {
    margin-top: 15px;
}
.vmenu .desc {
    color: #969696;
}
.vmenu .price {
    font-weight: bold;
    font-size: 20px;
    line-height: 246.99%;
    letter-spacing: 0.15em;
}
/* Niv1 > Home > Sfeerimpressie */
.leftimage {
    height: 615px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.rightimages {
    max-height: 615px;
}
.sfeer {
    border-bottom-right-radius: 15px;
    position: relative;
}
.sfeer:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    opacity: 0.7;
    border-bottom-right-radius: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sfeer:hover:after {
    opacity: 0.3;
}
.rightimages .sfeer:nth-of-type(2) {
    height: 300px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 16px;
    float: none;
}
.rightimages .sfeer {
    height: 300px;
    width: 48%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
.rightimages .sfeer:last-of-type {
    margin-left: 4%;
}
.beschrijving {
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 2;
    text-transform: uppercase;
}
.overlaylink {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.lb-nav a.lb-prev {
    left: 20px !important;
}
.lb-nav a.lb-next {
    right: 20px !important;
}
.lb-nav a.lb-prev, .lb-nav a.lb-next {
    opacity: 1 !important;
}
/* Niv1 > Home > Teamleden */
.teamslider {
    position: relative;
    background: #f6f6f6;
}
.teamslider:before {
    content: '';
    width: 3000px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -2999px;
    background-color: #F4F4F4;
}
.teamslider .row:first-child {
    background: #f6f6f6;
}
.teamslide {
    padding: 60px 0px;
}
.teamslide .teamlid {
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.teamslide .persoon {
    margin-top: 15px;
}
.teamslide h4 {
    margin-bottom: 0;
    text-transform: uppercase;
}
.functie {
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0.15em;
    color: #dc6650;
    margin-bottom: 20px;
}
.teamslide img {
    border-bottom-right-radius: 15px;
    position: relative;
    z-index: 2;
}
.teamslider .slick-arrow, .recensies .slick-arrow {
    top: unset;
    bottom: -40px;
    border: 1px solid #dc6650;
    background: none;
}
.teamslider button.slick-arrow.slick-next, .recensies button.slick-arrow.slick-next {
    border-bottom-right-radius: 15px;
    background-color: #dc6650;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(img/next.png);
}
.teamslider button.slick-arrow.slick-prev, .recensies button.slick-arrow.slick-prev {
    left: unset;
    right: 59px;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(img/prev.png);
}
.recensies {
    position: relative;
}
.recensies:before {
    content: '';
    width: 3000px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -2999px;
}
.recensie {
    padding: 60px 0px;
}
.recensie .recensie-in {
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.recensie img {
    max-height: 55px;
    margin-bottom: 10px;
}
.recensie blockquote {
    margin-bottom: 10px;
    font-size: 18px;
    text-transform: uppercase;
    color: #dc6650;
}
.recensie .gast {
    font-size: 14px;
    line-height: 13px;
    letter-spacing: 0.15em;
    color: #969696;
    margin-bottom: 20px;
}
.voorstellen {
    padding: 50px 30px;
}
/* Niv1 > Home > Stats */
.stat {
    position: relative;
}
.stat img {
    float: left;
}
.aantal {
    font-size: 88px;
    line-height: 121px;
    letter-spacing: 0.05em;
    color: #E4E4E4;
    position: absolute;
    top: -30px;
    left: 70px;
    z-index: -1;
}
.stat h3 {
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 0.05em;
    padding-top: 21px;
}
/* Niv1 > Home > banner */
.banner-background {
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.banner-content {
    display: flex;
    min-height: 150px;
}
.banner-content p {
    margin: auto;
    text-align: center;
}
/* Niv2 > Contact */
.page-id-217 .openingstijden-outer ul {
    padding-left: 5px;
}
/* Footer */
.dag-tijd {
    text-align: right;
    float: right;
    margin-right: 20px;
    color: #dc6650;
}
.single-dag {
    margin-bottom: 10px;
}
.single-dag.active {
    font-weight: bold;
    color: #dc6650;
}
.home .single-dag.active {
    color: #fff;
}
footer p {
    font-size: 15px !important;
}
/* Footer > Form */
.frm_form_widget form label {
    display: none !important;
}
form input, form textarea {
    border: none !important;
    border-bottom: 2px solid #dc6650 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}
button.frm_button_submit {
    padding: 10px 20px !important;
    border: 3px solid #dc6650 !important;
    border-bottom-right-radius: 15px !important;
    color: #dc6650 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    font-size: 15px !important;
}
/* Footer > Top Footer */
.topfooter {
    background-color: #dc6650;
    color: white;
    padding: 30px 0;
    background-image: url(img/bg-footer.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.topfooter .tel a, .topfooter .mail a {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    font-weight: bold;
    float: left;
    padding-left: 50px;
    position: relative;
    margin-top: 13px;
}
.topfooter .calendar a {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    font-weight: bold;
    float: left;
    padding-left: 50px;
    position: relative;
    margin-top: 13px;
}
.calendar a {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    font-weight: bold;
    float: left;
    padding-left: 50px;
    position: relative;
    margin-top: 13px;
}
.tel a {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    font-weight: bold;
    float: left;
    padding-left: 50px;
    position: relative;
    margin-top: 13px;
}
.tel a:before {
    position: absolute;
    content: '';
    left: 10px;
    top: -1px;
    width: 24px;
    height: 24px;
    background-image: url(img/tel.png);
    background-repeat: no-repeat;
    background-position: center;
}
.mail a:before {
    position: absolute;
    content: '';
    left: 10px;
    top: -1px;
    width: 24px;
    height: 24px;
    background-image: url(img/mail.png);
    background-repeat: no-repeat;
    background-position: center;
}
.calendar a:before {
    position: absolute;
    content: '';
    left: 10px;
    top: -6px;
    width: 32px;
    height: 32px;
    background-image: url(images/calendar.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.topfooter .social-icon-single {
    background-color: transparent;
}
.topfooter .social-icon-single svg {
    width: 40px;
    margin-right: 20px;
}
.topfooter .social-icon-single svg path, .topfooter .social-icon-single svg circle {
    fill: white;
}
/* Socket */
#socket {
    background-color: #EAEAEA;
}
#socket a {
    color: #dc6650;
    text-decoration: underline;
    font-weight: bold;
}
/* Niv2 > Builder */
.fifty img {
    border-bottom-left-radius: 15px;
}
.right-image.fifty img {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0px;
}
.full-image-container {
    max-height: 400px;
    width: 100%;
}
.full-image-container img {
    max-height: inherit;
    width: 100%;
    object-fit: cover;
}
/* Search */
.item-search {
    padding: 30px;
    background-color: #E4E4E4;
    margin-bottom: 30px;
}
/* Pop up */
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.9);
    z-index: 100;
    display: none;
}
.close {
    position: absolute;
    top: 40px;
    right: 20px;
    width: 20px;
    height: 25px;
    background-image: url(img/close.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 101;
    cursor: pointer;
}
.popupbox {
    width: 80%;
    max-width: 600px;
    height: auto;
    background-color: white;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 10%;
    max-height: 90%;
    overflow-y: scroll;
    z-index: 101;
}
.display-none {
    display: none;
}
/* Mobiel */
@media only screen and (max-width: 768px) {
    /* Algemeen */
    h2 {
        font-size: 26px;
    }
    .slick-dots {
        display: none !important;
    }
    .home .top-header-intro {
        padding: 235px 0 265px 0;
    }
    .grijs:before, .grijs:after {
        display: none;
    }
    /* Home > Intro */
    .introbedrijf .container-fluid {
        padding: 0px;
    }
    .bedrijfsintro {
        padding: 85px 15px !important;
    }
    /* Home > Sfeer impressie */
    .leftimage {
        height: 300px;
    }
    .rightimages .sfeer {
        width: 100%;
        margin-bottom: 16px;
    }
    .rightimages .sfeer:last-of-type {
        margin-left: 0px;
    }
    /* Home > Team slider */
    .voorstellen {
        margin-top: 50px;
    }
    .persoon {
        padding-right: 15px;
    }
    .teamslide img {
        float: right;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    /* Footer */
    .padding-mobiel {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    footer .widget {
        margin-top: 30px;
    }
    /* Niv2 */
/*     .top-header-intro {
        padding: 130px 0px 30px 0px;
    } */
    .desc p {
        margin-bottom: 0px;
    }
}
/* Mobile menu */
@media screen and (min-width: 992px) {
    .redblock-footer {
        display: none;
    }
}
@media screen and (max-width: 991px) {
    section.introbedrijf-open {
        padding-top: 130px !important;
    }
    .redblock-footer {
        background-color: #dc6650;
        position: fixed;
        height: 100px;
        display: none;
        width: 100%;
        left: 0;
        bottom: 0;
        z-index: 100;
    }
    .redblock-footer .reserveren {
        margin-top: 25px;
    }
    .page-id-217 .openingstijden-outer ul li {
        list-style: none;
    }
    .topbar {
        display: none;
    }
    div#logo a {
        line-height: 70px;
    }
    #logo img {
        max-height: 100%;
    }
    /* Home > Header */
    .sliderhead, .home .top-header-intro {
        min-height: 100vh;
        max-height: 100vh;
    }
    ul.slick-dots {
        bottom: 150px;
        top: unset;
    }
    .redblock {
        width: 100%;
    }
    /* Home > Sfeer */
    .leftimage {
        margin-bottom: 15px;
    }
}
#primary-menu .social-icon-single {
    display: block;
}
@media only screen and (max-width: 1582px) {
    nav ul li a {
        padding: 10px 15px;
    }
}
.pop-up-holder {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    opacity: 0;
    transition: ease-in-out .6s;
    z-index: -1;
}
.pop-up-holder.open {
    opacity: 1;
    z-index: 99;
}
.pop-up-holder.closed {
    opacity: 0;
}
.pop-up-holder.closed.removed, .pop-up-holder.removed {
    display: none;
    z-index: -1;
}
.pop-up-content {
    width: 75%;
    height: auto;
    background: #fff;
    background: linear-gradient(45deg, rgba(255, 255, 255, 1) 0%, rgba(249, 249, 249, 1) 100%);
    display: block;
    margin: 100px auto;
    padding: 50px;
    position: relative;
    box-shadow: 4px 4px 12px rgba(0, 0, 0, .20);
    border: 1px solid #dadada;
    border-radius: 10px;
    overflow-y: scroll;
    text-align: center;
}
span.pop-up-close {
    font-size: 18px;
    color: #212529;
    position: absolute;
    top: 15px;
    right: 15px;
    line-height: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-image: url(img/close-dark.svg);
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
    transition: ease-in-out .2s;
}
.pop-up-content .btn {
    margin: 0 auto;
    margin-top: 30px;
}
.pop-up-content p:last-of-type {
    margin-bottom: 0;
}
.pop-up-image-wrapper {
    max-width: 50%;
    margin: 0 auto;
    max-height: 450px;
    overflow: hidden;
    margin-bottom: 15px;
}
.wpml-switcher, #menu-item-WPML {
    display: none !important;
}
/* Reservation form Resengo */
.grey-box.extra-padding.no-margin.overflow-auto {
    background: transparent !important;
    padding: 0px !important;
    border-radius: 0 0 15px 0;
}
@media screen and (max-width: 991px) {
    a.btn.trans.reserveren.full {
        display: none;
    }
    .widget-btn {
        margin-bottom: 20px;
        margin-right: 30px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1320px;
    }
}
.a-full {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 300;
}
.a-full, .a-full:hover, .a-full:focus, .a-full:active {
    text-decoration: none;
    outline: none;
}
.rg-30 {
    row-gap: 30px;
}
.block-title {
    color: #333;
    font-family: var(--mainFont);
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.8px;
    margin-bottom: 15px;
}
.block-title.type-sm {
    font-size: 26px;
    letter-spacing: 1.3px;
}
.block-text * {
    color: #333;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: 2.7px;
}
.block-text p:not(:last-child) {
    margin-bottom: 10px;
}
.main-btn {
    display: inline-block;
    color: #fff;
    font-family: var(--mainFont);
    font-size: 16px;
    font-style: normal;
    padding: 15px 24px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2.4px;
    border-radius: 0px 0px 15px 0px;
    background: #dc6650;
    text-transform: uppercase;
}
.main-btn:hover {
    text-decoration: none;
    color: #fff;
}
.main-btn.bg-green {
    background: #448552;
}
.main-btn.glass {
    border: 1px solid rgba(255, 255, 255, 0.8);
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
}
.main-btn.border-orange {
    border: 3px solid #dc6650;
    background: none;
    color: #dc6650;
}
/* Landing-header */
section.flex-img-boxes.cols-2boxes {
    min-height: 100vh;
    background-color: white;
}
section.flex-img-boxes .img-text {
    position: relative;
}
section.flex-img-boxes {
    height: 100%;
}
section.flex-img-boxes .img-text .text-cont {
    z-index: 2;
    position: relative;
    height: 100%;
}
section.flex-img-boxes .text-cont *:not(.main-btn) {
    color: #fff;
    font-family: var(--interFont);
}
section.flex-img-boxes .text-cont {
    padding: 32px 43px;
}
section.flex-img-boxes .text-cont span {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.77px;
    text-transform: uppercase;
}
section.flex-img-boxes .text-cont h3 {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 44px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.5px;
    margin: 6px 0 10px;
    text-transform: none;
}
section.flex-img-boxes {
    padding: 40px 0 45px !important;
}
section.flex-img-boxes {
    position: relative;
}
.openings {
    margin-top: 30px;
    background: #dc6650;
    z-index: 3;
}
.openings .left {
    padding: 16px 0 16px 70px;
    gap: 15px;
}
.openings .left h3 {
    color: #fff;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2.7px;
    margin-bottom: 24px;
}
.openings .left span {
    color: #fff;
    font-family: var(--mainFont);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.4px;
}
.openings .left i {
    width: 24px;
    height: 24px;
    display: inline-block;
    background: url("img/clock-regular.svg") no-repeat center;
    background-size: contain;
    position: absolute;
    left: 30px;
    top: 22px;
}
.openings a {
    min-width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-family: Helvetica;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2.25px;
    background: #b65c4d;
    gap: 10px;
    height: auto;
    max-height: 90px;
}
.openings a:hover {
    text-decoration: none;
}
.openings a i {
    width: 9px;
    height: 6px;
    background: url("img/sm-arrow-right.svg") no-repeat center;
    background-size: contain;
    right: 0;
    position: relative;
    transition: all 0.2s;
}
.openings a:hover i {
    right: -4px;
}
#primary-menu li.menu-item.btn {
    margin-right: 0;
}
header.header-type-boxes {
    position: static;
    padding-top: 10px;
    border-bottom: 1px solid #E3D9D9;
    padding-bottom: 10px;
}
header.header-type-boxes div#logo a {
    line-height: 47px;
}
body:not(.home) #logo img {
    filter: brightness(2000%);
}
.redblock {
    width: 100%;
    top: auto;
    right: auto;
    padding: 0;
    position: static;
    max-height: 100%;
}
.redblock .left:before, .openings .openingstijden-outer {
    display: none;
}
.openings .openingstijden-outer span.dag-naam {
    min-width: 130px;
    display: inline-block;
}
.openings .openingstijden-outer .single-dag.active {
    position: relative;
}
.openings .openingstijden-outer .single-dag.active:before {
    content: "";
    background: url("img/next.png") no-repeat center;
    background-size: contain;
    width: 8px;
    height: 12px;
    position: absolute;
    left: -25px;
    top: 6px;
}
.openings .left span.current-day {
    position: absolute;
    top: 45px;
}
/* body.home #main-content section, body.home #main-content section:first-child, body.home #main-content section:first-of-type {
    padding: 45px 0 !important;
    position: relative;
} */
 body.home #main-content section, body.home #main-content section:first-child, body.home #main-content section:first-of-type {
    position: relative;
}
section.flex-50text-50img .text-cont span {
    color: #dc6650;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.7px;
}
section.flex-50text-50img .img-cont, section.flex-50text-50img .img-cont img {
    height: 100%;
}
section.flex-50text-50img .text-cont {
    padding: 30px 0;
}
section.flex-50text-50img .text-cont .main-btn {
    margin-top: 10px;
    display: inline-block;
}
section.flex-50text-50img .text-cont .block-title {
    margin-bottom: 15px;
}
section.flex-50text-50img.bg-grijs::before {
    position: absolute;
    content: "";
    width: 70%;
    height: calc(100% - 90px);
    /* top: 45px; */
    left: 0;
    background: #F4F4F4;
}
section.flex-50text-50img .img-con {
    height: 100%;
}   
.home .menu-line {
    top: 164px;
    height: calc(100% - 335px);
}
section.flex-menu-list .left .main-btn {
    margin-top: 10px;
}
.flex-menu-list .menu-item {
    padding: 30px 0px;
    border-bottom: 1px solid #000000;
}

.flex-menu-list .menu-item * {
    margin: 0;
}

.flex-menu-list .menu-item > div {
    display: flex;
    align-items: center;
}

.flex-menu-list .menu-item  h3 {
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.flex-menu-list .menu-item  span {
font-weight: bold;
    font-size: 20px;
    line-height: 246.99%;
    letter-spacing: 0.15em;
}
.pt-3 {
    padding-top: 30px;
}
.sfeer:after {
    display: none;
}
section.flex-4images .head {
    margin-bottom: 30px;
}
section.flex-4images .img-cont {
    height: 100%;
}
section.flex-4images .img-cont img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.flex-testimonials-slider .single-slide {
    height: 100%;
}
.flex-testimonials-slider .slick-initialized .slick-slide, .flex-testimonials-slider .single-slide {
    height: auto;
}
.flex-testimonials-slider .slick-initialized .slick-slide {
    padding: 0 25px;
}
.flex-testimonials-slider .single-slide {
    text-align: center;
}
.flex-testimonials-slider .single-slide img {
    aspect-ratio: 264 / 228;
    object-fit: cover;
    margin-bottom: 33px;
    min-height: 260px;
}
.flex-testimonials-slider .single-slide h3 {
    color: var(--Grijs, #333);
    text-align: center;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2.7px;
    margin-bottom: 4px;
}
.flex-testimonials-slider .single-slide span {
    color: var(--Rood, #dc6650);
    text-align: center;
    font-family: var(--mainFont);
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.65px;
    display: block;
    margin-bottom: 15px;
}
.flex-testimonials-slider .single-slide .block-text p {
    font-size: 16px;
    line-height: 160%;
}
.flex-testimonials-slider > .container {
    position: relative;
}
.flex-testimonials-slider > .container::before {
    position: absolute;
    content: "";
    width: calc(100% + 300px);
    left: -315px;
    height: 100%;
    top: 0px;
    background: #f4f4f4;
}
.flex-testimonials-slider .slick-list {
    padding: 60px 0;
}
.flex-testimonials-slider button.slick-arrow {
    font-size: 0;
    padding: 0;
    width: 59px;
    height: 59px;
    bottom: -40px;
    transform: none;
    top: unset;
    cursor: pointer;
}
.flex-testimonials-slider button.slick-arrow:focus {
    outline: none;
}
.flex-testimonials-slider button.slick-arrow.slick-next {
    border-radius: 0px 0px 15px 0px;
    border: 1px solid var(--Rood, #dc6650);
    background: var(--Rood, #dc6650) url("img/slider-next-arrow.svg") no-repeat center;
}
.flex-testimonials-slider button.slick-arrow.slick-prev {
    right: 59px;
    left: unset;
    border: 1px solid var(--Rood, #dc6650);
    background: var(--Rood, #fff) url("img/slider-prev-arrow.svg") no-repeat center;
}
.flex-rates-slider .single-slide {
    height: 100%;
}
.flex-rates-slider .slick-initialized .slick-slide, .flex-rates-slider .single-slide {
    height: auto;
}
.flex-rates-slider .slick-initialized .slick-slide {
    padding: 0 25px;
}
.flex-rates-slider .single-slide {
    text-align: center;
}
.flex-rates-slider .single-slide h3 {
    margin-bottom: 10px;
    font-size: 18px;
    text-transform: uppercase;
    color: #dc6650;
}
.flex-rates-slider .single-slide span {
    font-size: 14px;
    line-height: 13px;
    letter-spacing: 0.15em;
    color: #969696;
    padding-left: 10px;
    position: relative;
}
.flex-rates-slider .single-slide span::before {
    position: absolute;
    content: "";
    width: 9px;
    height: 2px;
    background-color: #969696;
    left: -7px;
    top: 10px;
}
.flex-rates-slider .slick-list {
    padding: 60px 0;
}
.flex-rates-slider button.slick-arrow {
    font-size: 0;
    padding: 0;
    width: 59px;
    height: 59px;
    bottom: -40px;
    transform: none;
    top: unset;
    cursor: pointer;
}
.flex-rates-slider button.slick-arrow:focus {
    outline: none;
}
.flex-rates-slider button.slick-arrow.slick-next {
    border-radius: 0px 0px 15px 0px;
    border: 1px solid var(--Rood, #dc6650);
    background: var(--Rood, #dc6650) url("img/slider-next-arrow.svg") no-repeat center;
}
.flex-rates-slider button.slick-arrow.slick-prev {
    right: 59px;
    left: unset;
    border: 1px solid var(--Rood, #dc6650);
    background: var(--Rood, #fff) url("img/slider-prev-arrow.svg") no-repeat center;
}
.flex-rates-slider img {
    max-height: 55px;
    margin: auto;
    height: auto;
    margin-bottom: 10px;
}
section#stats .stat {
    display: flex;
    justify-content: flex-start;
    gap: 5px;
}
section#stats .stat img {
    width: 80px;
    height: 80px;
    flex-grow: 1;
}
section#stats .aantal {
    left: 80px;
}

/* New header */
.mb-10 {
    margin-bottom: 10px;
}
.mb-15 {
    margin-bottom: 15px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mt-10 {
    margin-top: 10px;
}
.gap-5 {
    gap: 5px
}
.gap-15 {
    gap: 15px;
}
.gap-20 {
    gap: 20px;
}
.h-100 {
    height: 100%;
}
.main-btn {
    display: inline-block;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 0.72px;
    padding: 15px 24px;
    border-radius: 0px 0px 15px 0px;
    transition: all linear 0.2s;
}
.main-btn:hover {
    text-decoration: none;
    opacity: 0.85;
}
section.flex-img-boxes {
    padding: 40px 0 45px;
    position: relative;
}
section.flex-img-boxes .left {
    overflow: hidden;
}
section.flex-img-boxes .right {
    overflow: hidden;
}
section.flex-img-boxes .left {
    border-radius: 5px 0 0 15px;
}
section.flex-img-boxes .right {
    border-radius: 0 5px 15px 0;
}
section.flex-img-boxes .bottom {
    border-radius: 0 14px 0 15px;
}
section.flex-img-boxes .img-text .intro {
    position: relative;
}
section.flex-img-boxes .img-text .intro .hero-logo {
    position: absolute;
    top: -22px;
    aspect-ratio: 150 / 150;
    max-width: 150px;
    border-radius: 500px;
    box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.05);
}
section.flex-img-boxes .left .img-text .intro .hero-logo {
    left: -22px;
}
section.flex-img-boxes .right .img-text .intro .hero-logo {
    right: -22px;
}
section.flex-img-boxes .img-text .intro .hero-img {
    width: 100%;
    aspect-ratio: 1080 / 580;
    object-fit: cover;
}
section.flex-img-boxes .text-cont {
    padding: 15px 20px 20px 20px;
}
section.flex-img-boxes .red .text-cont {
    background-color: #b65c4d;
}
section.flex-img-boxes .green .text-cont {
    background-color: #5e635e;
}
section.flex-img-boxes  .img-text .intro .hero-content h1 {
    color: #fff;
    font-family: var(--mainFont);
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.8px;
    margin-bottom: 5px;
}
section.flex-img-boxes  .img-text .intro .hero-content h2 {
    color: #fff;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.7px;
    text-transform: none;
}
section.flex-img-boxes .img-text .intro .hero-content h1, 
section.flex-img-boxes .img-text .intro .hero-content h2 {
    text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.6);
}
section.flex-img-boxes .text-cont p {
    color: #fff;
    font-family: var(--mainFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 200%;
    letter-spacing: 2.7px;
}
section.flex-img-boxes .text-cont .summary {
    display: inline-flex;
    flex-direction: column;
}
section.flex-img-boxes .text-cont .summary *{
    color: #fff;
    font-family: var(--interFont);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    text-transform: none;
}
section.flex-img-boxes .summary-item {
    border: 1px solid;
    padding: 10px 16px;
}
section.flex-img-boxes .green .summary-item {
    border-color: #aeb1ae;
}
section.flex-img-boxes .red .summary-item {
    border-color: #E69588;
}
section.flex-img-boxes .text-cont .buttons {
    display: flex;
    width: fit-content;
    flex-direction: column;
}
section.flex-img-boxes .reservation-btn {
    background-color: #fff;
    color: #323437;
    display: inline-flex;
    gap: 15px;
}
section.flex-img-boxes .custom-btn {
    margin-top: 10px;
    background: transparent;
    border: 2px solid #FFF;
    color: #fff;
}
section.flex-img-boxes .bottom {
    padding: 20px; 
    background: #b1ab9d;
}
section.flex-img-boxes .bottom h2 {
    color: #2c2c2c;
    font-family: var(--mainFont);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.8px;
    margin: 0;
}
section.flex-img-boxes .bottom .main-btn {
    background-color: #fff;
    color: #323437;
}
.mobile-menu-toggle {
    display: none;
}
header {
    position: sticky;
    top: 0;
    padding: 10px 0;
}
.home header {
    background: white;
}
body:not(.home) header {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 20px;
    background: transparent;
    color: white;
    transition: background 0.3s, color 0.3s, transform 0.3s;
}
body:not(.home) header.sticky {
    position: fixed;
    top: 0;
    background: white;
    transform: translateY(-100%);
}
body:not(.home) header.sticky #logo img {
    filter: brightness(100%);
}
body:not(.home) header.sticky * {
    color: #2c2c2c !important;
    border-color: #2c2c2c;
}
body:not(.home) header.sticky.visible {
    transform: translateY(0);
}
header {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.04);
}
.home .menu-item svg, .home .menu-item svg * {
    fill: #2c2c2c;
}
/* Mobile menu */
@media screen and (max-width: 991px) {
    .mobile-menu-toggle {
        display: block;
        z-index: 9999;
    }
    .mobile-menu {
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 999;
        height: 100vh;
        width: 100%;
        background: #dc6650;
        padding: 30px;
        transition: right 0.3s ease-in-out;
    }
    .mobile-menu.show {
        right: 0;
    }
    .mobile-menu ul#primary-menu-ul {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }
    .mobile-menu ul#primary-menu-ul * {
        color: #fff !important;
        border-color: #fff !important;
    }
    .menu-item svg, .menu-item svg * {
        fill: #fff !important;
    }
    button.mobile-menu-toggle.closer {
        position: fixed;
        right: 30px !important;
        top: 49px;
    }
}
button.mobile-menu-toggle {
    border: none;
    padding: 10px;
    fill: #b65c4d;
}
@media screen and (min-width: 992px) {
    section.flex-img-boxes .img-text .intro .hero-content {
        position: absolute;
        bottom: 20px;
        left: 20px;
    }
}
@media screen and (max-width: 991px) {
    section.flex-img-boxes {
        background-color: white;
        padding-top: 15px !important;
    }
    section.flex-img-boxes .hero-content {
        padding: 11px 12px;
        background: black;
        margin-top: -1px;
    }
    section.flex-img-boxes .img-text.red .hero-content {
        background: #b65c4d;
    }
    
    section.flex-img-boxes .img-text.green .hero-content {
        background: #5e635e;
    }
    section.flex-img-boxes .main-btn {
        padding: 11px 14px 10px 14px;
        background: white;
        border-radius: 50px;
        margin-top: 0;
        font-size: 14px;
    }
    section.flex-img-boxes .main-btn.custom-btn {
        background: transparent;
        border-width: 1px;
    }
    section.flex-img-boxes .main-btn svg {
        width: 70px;
        height: 30px;
    }  
    section.flex-img-boxes .img-text .intro .hero-content h1 {
        font-size: 28px;
    }
    section.flex-img-boxes .img-text .intro .hero-content h1, section.flex-img-boxes .img-text .intro .hero-content h2 {
        text-shadow: none;
    }
    section.flex-img-boxes .custom-btn svg {
        padding: 3px;
    }
    section.flex-50text-50img .img-cont img {
        aspect-ratio: 1/1;
        height: unset;
        width: 100%;
    }
    section.flex-50text-50img.bg-grijs::before {
        width: 100%;
    }
    .home main#main-content {
        padding-top: 0;
    }
    section.flex-50text-50img {
        padding-top: 0 !important;
    }
    section.flex-img-boxes.cols-2boxes .lower-content > div {
        padding: 11px 12px;
        color: white;
    }
    section.flex-img-boxes.cols-2boxes .lower-content > div.red {
        background: #b65c4e;
    }
    section.flex-img-boxes.cols-2boxes .lower-content > div.green {
        background: #5e635e;
    }
    section.flex-img-boxes h1 {
        color: #fff;
        font-family: var(--mainFont);
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        letter-spacing: 1.8px;
        margin-bottom: 5px;
    }
    section.flex-img-boxes h2 {
        color: #fff;
        font-family: var(--mainFont);
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: 2.7px;
        text-transform: none;
    }
    section.flex-img-boxes p {
        color: #fff;
        font-family: var(--mainFont);
        font-size: 18px;
        font-style: normal;
        font-weight: 300;
        line-height: 200%;
        letter-spacing: 2.7px;
    }
    section.flex-img-boxes .more-info-title {
        color: #2c2c2c !important;    
    }
    section.flex-img-boxes .bottom {
        padding: 11px 12px; 
    }
    section.flex-img-boxes.cols-2boxes .lower-content .hero-logo {
        margin-bottom: 20px;
        max-width: 120px;
    }
    section.flex-img-boxes .summary-item:last-child {
        margin-bottom: 0;
    }
}

/*New updates by Mark 17Feb 2025*/

.award-section {
    /* display: none; */
    position: absolute;
    bottom: 25px;
    right: 25px;
    width: 80px;
    height: auto;
}


@media (max-width: 1199px) {
    .award-section {
        width: 0px;
        height: 0px;
    }
}

@media screen and (max-width: 991px) {
    .award-section {
        bottom: 12px;
        right: 480px;
        width: 60px;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .award-section {
        bottom: 12px;
        right: 300px;
        width: 60px;
        height: auto;
    }
}

@media screen and (max-width: 575px) {
    .award-section {
        bottom: 12px;
        right: 10px;
        width: 60px;
        height: auto;
    }
}

@media screen and (max-width: 244px) {
    .award-section {
        display: none;
    }
}
